[![License: AGPL v3](https://img.shields.io/badge/License-AGPL%20v3-blue.svg)](https://www.gnu.org/licenses/agpl-3.0)
[![Pipeline Status](https://gitlab.com/tawasta/odoo/website/badges/17.0-dev/pipeline.svg)](https://gitlab.com/tawasta/odoo/website/-/pipelines/)

Website
=======
Odoo Website Addons.

[//]: # (addons)

Available addons
----------------
addon | version | maintainers | summary
--- | --- | --- | ---
[portal_details_domicile](portal_details_domicile/) | 17.0.1.0.0 |  | Portal details - Edit domicile information
[portal_details_firstname](portal_details_firstname/) | 17.0.1.0.0 |  | Portal details replace name with first name and last name
[portal_details_firstname2](portal_details_firstname2/) | 17.0.1.0.0 |  | Add firstname 2 to portal details
[portal_details_membership_ref](portal_details_membership_ref/) | 17.0.1.0.0 |  | Show Membership Reference (partner.ref) in portal details.
[portal_details_name_extension](portal_details_name_extension/) | 17.0.1.0.2 |  | Show name_extension in /my/account
[portal_details_street2](portal_details_street2/) | 17.0.1.0.0 |  | Portal details add optional field street 2
[res_country_website_published](res_country_website_published/) | 17.0.1.0.0 |  | Manually choose countries that will be shown on Website
[website_application_dashboard](website_application_dashboard/) | 17.0.1.1.0 |  | Application dashboard for redirecting users to applications
[website_blog_rss_feed](website_blog_rss_feed/) | 17.0.2.0.0 |  | Ability to create custom RSS Feeds with multiple blogs.
[website_blog_settings](website_blog_settings/) | 17.0.1.0 |  | Customization settings under website frontend customize menu
[website_blog_snippet_extra_options](website_blog_snippet_extra_options/) | 17.0.1.0.0 |  | Additional configurations for the core snippet
[website_crm_contact_form_select_based_lead_name](website_crm_contact_form_select_based_lead_name/) | 17.0.1.0.0 |  | Allows configuring web leads' subject to be based on a selection list instead of freetext
[website_custom_redirect](website_custom_redirect/) | 17.0.1.0.0 |  | Allows customizing where to redirect website users
[website_environment_ribbon](website_environment_ribbon/) | 17.0.1.0.0 |  | Show environment ribbon on website also. Only shows text 'TEST' on website side.
[website_finnish_language_to_country](website_finnish_language_to_country/) | 17.0.1.0.0 |  | Country is Finland if Website Language is Finnish
[website_header_announcement_stripe](website_header_announcement_stripe/) | 17.0.1.0.1 |  | Announcement Stripe to Website header
[website_hide_info](website_hide_info/) | 17.0.1.0 |  | Hides Odoo System Information on at /website/info
[website_hide_login](website_hide_login/) | 17.0.1.0.0 |  | Hide Odoo native login, but show oAuth-logins
[website_hide_login_database_link](website_hide_login_database_link/) | 17.0.1.0.0 |  | Hides Database link on the login screen
[website_limit_editing_rights_by_record_type_base](website_limit_editing_rights_by_record_type_base/) | 17.0.1.1.1 |  | Base functionality for allowing users to edit only certain types of website pages
[website_limit_editing_rights_by_record_type_elearning](website_limit_editing_rights_by_record_type_elearning/) | 17.0.1.0.0 |  | Allow users to edit only website pages that are eLearning-related
[website_limit_editing_rights_by_record_type_event](website_limit_editing_rights_by_record_type_event/) | 17.0.1.0.0 |  | Allowing users to edit only website pages that are event-related
[website_manager_group](website_manager_group/) | 17.0.1.0 |  | new Website Permission Group to limit access for designers & editors
[website_remove_editor_rights_from_sale_administrators](website_remove_editor_rights_from_sale_administrators/) | 17.0.1.0.0 |  | Remove the automatically granted editor access
[website_settings](website_settings/) | 17.0.1.0 |  | Website toggleable settings under customize menu and other setting options
[website_slides_settings](website_slides_settings/) | 17.0.1.0.2 |  | Website Slides toggleable settings under website customize menu


Unported addons
---------------
addon | version | maintainers | summary
--- | --- | --- | ---
[website_blog_blogs_snippet](website_blog_blogs_snippet/) | 17.0.2.0.0 (unported) |  | Improved Blogs Snippets (deprecated)

[//]: # (end addons)
